/* CUFON Loading */
.cufon-loading #sub-header h2 { visibility: hidden !important;}
.cufon-loading #feature-area h2{ visibility: hidden !important;}
.cufon-loading #feature-area h3 {visibility: hidden !important;}

body                                  { background: /*#f2f2f2*/ #424242;}
#body-content                         { min-width: 1000px; overflow-x: hidden;/*width: 1000px; margin: 0 auto;*/ } <!-- SP: Removed This Width on Body Content -->
#header                               { height: 96px; }

#globalHelp 													{ float: right !important; }
#globalHelp #search                   { right: 13px !important; }

#global-nav 													{ margin-bottom: 0; }

/*USe lower area as the wrapper and remove 100% from all sections */

/* SP ADDED */
.body-width														{ width: 1000px; margin: 0 auto; }
/* BODY */
/*-------------------------*/

#main                                 { padding-top: 20px; background-color:white; }
/*.main-wrapper                         { padding: 0 20px 20px 20px; background-color:white;  }*/
.main-wrapper                         { padding: 0 0px 20px; background-color:white;  }


#lower-area                           { width:1000px; margin: 0 auto !important;}

#left-col, .left-col                  { width: 730px; float: left; }
#right-col, .right-col                { width: 225px; float: right; }

  /* one column, no sidebar */
  body.full #lower-area               { }
  body.full #right-col                { display: none; }

.simpleclear                          { clear: both; }
.line                                 { border-bottom: 1px solid #ddd; padding-top: 10px; margin-bottom: 15px; }
.clear:after                          { content: "."; height: 0; clear: both; display: block; visibility: hidden;}
/**clearfix   added on 8-25-14**/
.clearfix:after{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix{ display: inline-block; }
.clearfix { display: block; zoom: 1; }

a:focus, a:active                     { outline: none; } /* @ Firefox, remove ugly dotted border */

.intro                                { font-size: 110%; line-height: 140%; }

.feature-legacy                       { -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; }


#feature-wrapper { 
	border-bottom: 1px solid #dfdfdf; 
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 47%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, #ffffff 47%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(top, #ffffff 47%,#ebebeb 100%); /* IE10+ */
}

#feature-area , .feature-area { width: 1000px; margin: 0 auto; 	padding-top:1px; /*Fix for Collapsing Margins*/}

/* SECTION-FOOTER */
/*-------------------------*/

#section-footer	                      { border-top: 1px solid #4f4f4f; background: #424242; }
#section-footer > div:first-child					{ border-top: 1px solid #424242;
																																								background-color: #424242; /* fallback color if gradients are not supported */
                                        background-image: -webkit-linear-gradient(top, #666664, #424242); /* For Chrome and Safari */
                                        background-image:	-moz-linear-gradient(top, #666664, #424242); /* For old Fx (3.6 to 15) */
                                        background-image:	 -ms-linear-gradient(top, #666664, #424242); /* For pre-releases of IE 10*/
                                        background-image:	  -o-linear-gradient(top, #666664, #424242); /* For old Opera (11.1 to 12.0) */ 
                                        background-image:		 linear-gradient(to bottom, #666664, #424242); /* Standard syntax; must be last */ }

#section-footer .section-breadcrumbs  { width: 1000px; height: 38px; margin: 0px auto; }
#section-footer .section-breadcrumbs
ul																																				{ list-style-type: none; margin: -1px 0px 0px 0px; }

#section-footer .section-breadcrumbs
ul li																																	{ display: inline-block; height: 36px; vertical-align: top;}
#section-footer .section-breadcrumbs
ul li	a   																												{ display: block; color: #FFFFFF; font-size: 14px; margin: 10px 24px 11px 0px; letter-spacing: .3px; }

#section-footer .section-breadcrumbs
ul li.root																												{ }
#section-footer .section-breadcrumbs
ul li.root	a																										{ }

#section-footer .section-breadcrumbs
ul li.section																									{ /*padding: 11px 24px 11px 42px;*/ margin:0; padding:0; border:none; background:none;}
#section-footer .section-breadcrumbs
ul li.section	a																							{ color: #afafaf; letter-spacing: .3px; }


#section-footer .section-breadcrumbs
ul li.break																						     { width: 22px; background: url(/site/images/section-footer/breadcrumb_arrow.png) no-repeat 0px -1px; margin:0px 20px 0px 0px; }

/*Retina CSS*/
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
#section-footer .section-breadcrumbs ul li.break	{ background: url(/site/images/section-footer/breadcrumb_arrow_2x.png) no-repeat 0px -1px; background-size: 22px 36px; }
#main, #lower-area, .feature-13, #demos .main-wrapper, #demos #main    {border-bottom: medium none !important;}
}


#section-footer .section-links                 { width: 1000px; margin: 24px auto 0px; padding: 0px 0px 60px 0px; border-bottom: 1px solid #FFFFFF;}
#section-footer .country-select                { border: none; }
#section-footer .section-links .column         { width: 250px; float: left; }

#section-footer .section-links ul              { width: 250px; min-height: 44px; float: left; }
#section-footer .section-links ul li											{ margin: 0px 0px 8px 0px; }
#section-footer .section-links ul li	a									{ font-size: 13px; color: #afafaf; letter-spacing: .3px; }


#section-footer .section-links ul li.head						{  }
#section-footer .section-links ul li.head	a				{ font-size: 14px; color: #FFFFFF; letter-spacing: .3px; font-weight: bold; }

/* FOOTER */
/*-------------------------*/

#footer                               { background-color: #424242; overflow:hidden; padding-bottom:40px; }
#footer #global-country-select #countries { border: 1px solid #fff; position: relative; }
#footer #global-country-select #countries .close-button { width: 21px; height: 21px; position: absolute; top: 9px; right: 9px; cursor: pointer; background: url(/site/images/footer/close.png) no-repeat 0px 0px; }
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #footer #global-country-select #countries .close-button { background: url(/site/images/footer/close_2x.png) no-repeat 0px 0px; background-size: 21px 21px; } 
}
#footer #global-country-select #countries .column-container { margin: 35px 40px 30px 40px; }

#footer #country-link                 { float: right; color: #FFFFFF; cursor: pointer; position: relative; margin-right: 35px; }
#footer #country-link .country-icon { width: 140px; height: 24px; position: absolute; left: -30px; top: -4px; }
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #footer #country-link .country-icon { background-size: 24px 24px; }
}

#footer #country-link .selector  { width: 12px; height: 11px; background-color: #000; position: absolute; top: 3px; right: -17px; }

#footer #country-link .selector-up { background: url(/site/images/footer/country_select_up.jpg) no-repeat 0px 0px; }
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #footer #country-link .selector-up { background: url(/site/images/footer/country_select_up_2x.jpg) no-repeat 0px 0px; background-size: 12px 11px;  }
}

#footer #country-link .selector-down { background: url(/site/images/footer/country_select_down.jpg) no-repeat 0px 0px; background-size: 12px 11px; }
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #footer #country-link .selector-down { background: url(/site/images/footer/country_select_down_2x.jpg) no-repeat 0px 0px; background-size: 12px 11px;  }
}

/*#footer #country-link .selector .closed-arrow-border { height: 0; width: 0; position: absolute; right: 2px; top: -3px; border-top: 5px solid #FFF; border-right: 4px solid #FFF; border-bottom: 5px solid #000; border-left: 4px solid #FFF; border-top-color: transparent; border-left-color: transparent; border-right-color: transparent; }
#footer #country-link .selector .closed-arrow { height: 0; width: 0; position: absolute; right: 2px; top: -1px; border-top: 5px solid #FFF; border-right: 4px solid #FFF; border-bottom: 5px solid #FFF; border-left: 4px solid #FFF; border-top-color: transparent; border-left-color: transparent; border-right-color: transparent; }
#footer #country-link .selector .open-arrow-border  { height: 0; width: 0; position: absolute; right: 2px; top: 3px; border-top: 5px solid #000; border-right: 4px solid #FFF; border-bottom: 5px solid #FFF; border-left: 4px solid #FFF; border-bottom-color: transparent; border-left-color: transparent; border-right-color: transparent; }
#footer #country-link .selector .open-arrow { height: 0; width: 0; position: absolute; right: 2px; top: 1px; border-top: 5px solid #FFF; border-right: 4px solid #FFF; border-bottom: 5px solid #FFF; border-left: 4px solid #FFF; border-bottom-color: transparent; border-left-color: transparent; border-right-color: transparent; }*/

#footer #global-country-select.collapsed { display:none; }
#footer #global-country-select.expanded  {  }

#footer #global-country-select ul { float: left; }
#footer #global-country-select #countries { width: 1000px; margin: 0px auto 0px auto; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; position:relative; z-index:1; }
#footer #global-country-select #countries.no-section-footer { margin: 25px auto 0px; }
#footer #global-country-select #countries .arrow { height: 0; width: 0; position: absolute; right: 66px; border-top: 12px solid #424242; border-right: 12px solid #424242; border-bottom: 0px solid #424242; border-left: 12px solid #424242; border-bottom-color: transparent; border-left-color: transparent; border-right-color: transparent; }
#footer #global-country-select #countries .arrow-border { height: 0; width: 0; position: absolute; right: 64px; border-top: 14px solid #fff; border-right: 14px solid #424242; border-bottom: 0px solid #424242; border-left: 14px solid #424242; border-bottom-color: transparent; border-left-color: transparent; border-right-color: transparent; }
#footer #global-country-select #countries ul a { color: white; font-size: 13px; }
#footer #global-country-select #countries ul li { margin: 0px 0px 5px 0px; }
#footer #global-country-select #countries .column-one    { width: 248px; }
#footer #global-country-select #countries .column-two    { width: 250px; }
#footer #global-country-select #countries .column-three  { width: 250px; }
#footer #global-country-select #countries .column-four   { width: 172px; }

#footer .content                       { padding: 18px 0px 18px 0px ; color: #FFFFFF; width:1000px; margin:0px auto 0 auto; position: relative; box-shadow:none; background: #424242}
#footer .content .nav       										 { height: 35px; }
#footer .content .nav div.fixed        { position: fixed; bottom: 0; width: 1000px; margin-bottom: 18px; overflow:auto; }
#footer .content #copyright-links      { /*margin-bottom: 5px;*/ width: 785px; } /* to be removed DL */
#footer .content #copyright-links li   { /*float: left;*/ display: inline-block; margin-right: 19px; } /* to be removed DL */
#footer .content #copyright-links li a { color: #6ab4f4;  } /* to be removed DL */

#footer .content #footer-links      { width: 785px; }
#footer .content #footer-links li   { display: inline-block; margin-right: 19px; }
#footer .content #footer-links li a { color: #6ab4f4;  }

#footer .content #footer-text                   { width: 816px; }
#footer .content #footer-text #footer-copyright { margin: 0px 0px 0px 0px; }
#footer .content #footer-text #footer-terms     { }
#footer .content #footer-text a                 { color: #6ab4f4; }

#footer .content .copyright            { }
#footer .content a                     { text-decoration: none; }
#footer .content p                     { clear: both; margin:8px 0 0 0px; font-size: 12px; line-height:1.35em; }
#footer .content #country-link p       { margin-top:0;}
#footer .content.no-border             { border: 0; }

/*Jobs.filemaker.com*/
/*#careers { margin-top:-20px; }
#diversity_statement_filemaker { width: 1000px; margin:20px auto 0 auto !important; } 
#careers #sub-header { margin-bottom:20px; } 
#careers .filemaker-jobs a { color:#FFF; }
#footer.filemaker-jobs .country-icon {
    width: 24px !important;
}*/


#careers.filemaker-jobs-listings { margin-top:-20px; }
#careers.filemaker-jobs-listings #sub-nav { margin: 21px 0px 0px 0px; }
#diversity_statement_filemaker { width: 1000px; margin:20px auto 0 auto !important; } 
#careers.filemaker-jobs-listings #sub-header { margin-bottom:20px; } 
#careers.filemaker-jobs-listings .filemaker-jobs a { color:#FFF; }
#footer.filemaker-jobs .country-icon { width: 24px !important; }
#footer.filemaker-jobs #country-link { margin-right: 0px; }

/* SUB-NAV */
/*-------------------------*/
#sub-header 																										{ background-color: rgba(245,245,245,1); border-bottom: 1px solid #979797; height: 50px; width: 100%; transition: background-color .15s ease-in-out; -moz-transition: background-color .15s ease-in-out; -webkit-transition: background-color .15s ease-in-out; -webkit-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; position: -webkit-sticky; position: -moz-sticky; position: -ms-sticky; position: -o-sticky; position: sticky; }								
#sub-header div                       { height: 50px; width:1000px; margin: 0 auto; }
#sub-header h2                        { font: normal 220% "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 14px 0 0 0px !important; float: left; letter-spacing: -0.8px; font-size: 20px; }
#sub-nav                              { float: right; margin: 21px 0px 0px 0px; }
#sub-nav li                           { display: inline-block; }
#sub-nav li:last-child a              { padding-right: 0px; }
#sub-nav a                            { text-decoration: none; padding: 5px 15px; font-size: 1.1em; }
  #sub-nav a:link                       { /*color: #616161;*/ color: #000000; }
  #sub-nav a:visited                    { /*color: #616161;*/ color: #000000; }
  #sub-nav a:hover                      { color: #006ece; }
  #sub-nav a:active                     { color: #616161; }
  #sub-header h2 a:link                 { color: #333; }
  #sub-header h2 a:visited              { color: #333; }
  #sub-header h2 a:hover                { color: #06f; text-decoration: none; }
  #sub-header h2 a:active               { color: #333; }
#sub-nav li.selected                  { background: url(/site/images/subnav/selector.png) no-repeat 50% 22px; height: 30px; }
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
#sub-nav li.selected                  { background: url(/site/images/subnav/selector_2x.png) no-repeat 50% 22px; background-size: 16px 8px; }
}
#sub-nav li.selected a                { font-weight: bold; }

/* Sticky Nav Styles */
#sub-header.fixed                     { position: fixed; top: 0px; z-index: 99999; }
#sub-header.fixed.transparent         { background-color: rgba(245,245,245,.90); transition: background-color .15s ease-in-out; -moz-transition: background-color .15s ease-in-out; -webkit-transition: background-color .15s ease-in-out; }
#masthead.fixed                       { /*margin-bottom: 51px;*/ border-bottom: 51px solid #fff; }
/*--------------------------*/

/* SUB2-NAV */
/*--------------------------*/

/* #main { background-position: 0 -10px; } <--- this needs to be in the section css for pages that use the sub2 nav */
#sub2-header                          { clear: both; height: 80px; background: url(/site/images/bg_body_top.png) no-repeat 0 0; }
#sub2-nav                             { padding-top: 45px; height: 35px; text-align: center; background: url(/products/filemaker-pro/images/bg_sub2_nav_bottom.png) repeat-x 0 76px; }
#sub2-nav li                          { font-size: 120%; display: inline; border-right: 1px solid #ddd; }
#sub2-nav li:last-child               { border: 0; }
#sub2-nav a                           { padding: 5px 10px 30px 10px; text-decoration: none; }
  #sub2-nav li a:link                   { /*color: #616161;*/ }
  #sub2-nav li a:visited                { /*color: #616161;*/ }
  #sub2-nav li a:hover                  { /*color: #06f;*/ }
  #sub2-nav li a:active                 { /*color: #616161;*/ }
#sub2-nav li.selected a               { color: #000; background: url(/products/filemaker-pro/images/arrow_sub2_nav_selected.png) no-repeat 50% 37px; }

/* SIDEBAR */
/*-------------------------*/

.sidebar-links                        { width: 223px; border: 1px solid #adadad; /* background: url(/site/images/sidebar/sidebar_bg_bottom.png) no-repeat 0 100%; */margin-bottom: 10px; position: relative; }
.sidebar-links h2                     {/* width: 225px; */border-bottom: 1px solid #979797; /*position: absolute; left: 0; top: 0; */height: 23px; padding: 10px 0 8px 20px; margin: 0 !important; font-size: 120% !important;/* background: url(/site/images/sidebar/sidebar_bg_heading.png) no-repeat 0 0;*/ }
/*.sidebar-links h2, .promo-tile, #kb-search  	{ background: -moz-linear-gradient(top, #ffffff 47%, #ebebeb 100%); 
																				background: -webkit-linear-gradient(top, #ffffff 47%,#ebebeb 100%); 
																				background: -ms-linear-gradient(top, #ffffff 47%,#ebebeb 100%); 
	}*/
#info-for-you h2, 
#help-before-you-buy h2               { width: 225px; position: absolute; left: 0; top: 0; height: 23px; padding: 10px 0 0 20px; margin: 0 !important; font-size: 120% !important;/* background: url(/site/images/sidebar/sidebar_bg_heading_fms.png) no-repeat 0 0; */}
.sidebar-links li                     { list-style: none; }
.sidebar-links li span                { display: block; padding: 0 10px; }
.sidebar-links li a                   { display: block; padding: 10px 20px 10px 10px; text-decoration: none; border-bottom: 1px solid #ddd; background: url(/site/images/buttons/arrow_lt_grey_right.png) no-repeat 95% 50%; }
  .sidebar-links li a:link              { color: #616161; }
  .sidebar-links li a:visited           { color: #616161; }
  .sidebar-links li a:hover             { color: #000; background-image: url(/site/images/buttons/arrow_blue_line_right.png); }
  .sidebar-links li a:active            { color: #000; }
  .sidebar-links li a.last              { border-bottom: none; }
.sidebar-links li.first a             { border-top: 0 !important; }
.sidebar-links li.last a             	{ border-bottom: 0; }
.sidebar-links p                      { padding: 10px 20px; color: #616161; }



.sidenav-sub                          { display: none; } /* hide on load, show on the page level */
.sidenav-sub.selected                 { display: block; }
.sidenav-sub ul                       { margin-left: 0 !important; background: #fff; }
.sidenav-sub ul span                  { padding-left: 10px !important; }
.sidenav-sub li a                     { color: #616161 !important; padding: 8px 0px 8px 20px !important; background: url(/site/images/sidebar/arrow_gray.png) no-repeat 185px 9px !important; border: 0; }
.sidenav-sub li.last a                { border-bottom: 1px solid #ddd; }
.sidenav-sub li.selected a            { background: url(/site/images/sidebar/arrow_black.png) no-repeat 185px 9px !important; }

  /* Sidebar Selected Top Level
  ------------------------------*/
  .sidebar-links li.selected          { margin-top: -1px; }
  .sidebar-links ul li ul li.selected { margin-top: -1px; }
  .sidebar-links li.selected a        { font-weight: bold; color: #000; background-image: url(/site/images/buttons/arrow_black_line_right.png); }
  .sidebar-links li.selected ul a     { font-weight: normal; }
  .sidebar-links li.selected ul li.selected a { font-weight: bold; color: #000 !important; }
	


/* RETINA CSS */
@media (-webkit-min-device-pixel-ratio: 2),(min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
.sidebar-links li a                   { background: url(/site/images/buttons/arrow_lt_grey_right_2x.png) no-repeat 95% 50%; background-size: 5px 9px; }
.sidebar-links li a:hover             { background-image: url(/site/images/buttons/arrow_blue_line_right_2x.png); background-size: 5px 9px; }
.sidebar-links li.selected a          { background-image: url(/site/images/buttons/arrow_black_line_right_2x.png); background-size: 5px 9px; }
}






/*Updated CSSbv */
#cs-2015 .section-content.upper {
	width: 730px;
}
#cs-2015 #lower-area .frame {
	padding: 5px;
}
#cs-2015 .image-right {
	float: right;
	margin-left: 15px;
}
#cs-2015 .image-left {
	float: left;
	margin-right: 15px;
}

#cs-2015 .callout > ul > li {
	border-bottom: 1px solid #DDD;
	margin-bottom: 16px;
	padding-bottom: 15px;
}
#cs-2015 .callout > ul:nth-child(8) > li:nth-child(1) {
	border-bottom: none !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

#cs-2015 blockquote.stand-out {
	width: 80%;
	margin: 20px auto;
	padding: 15px 40px;
	color: #660E5B;
	font-size: 140%;
	line-height: 150%;
	min-height: 80px;
	background: url(/solutions/customers/images/icon_quotes_start.png) no-repeat 10px 0;
}

#cs-2015 #feature-area h2 {
	font: 100% "Lucida Grande", Helvetica, Arial, sans-serif;
	margin-bottom: 10px;
	font-size: 240%;
	color: #222;
	padding-top: 10px;
	text-indent: 0 !important;
}
#cs-2015 #feature-area h2, #cs-2015 #feature-area h4 {
	margin-left: 530px;
	height: auto;
	margin-bottom: 5px;
	padding-left: 28px;
}
#cs-2015 #feature-area h4 {
	color: #878787;
	font: 120%/160% "Lucida Grande", Helvetica, Arial, sans-serif;
	padding-top: 10px;
	margin-top: -5px;
}

#cs-2015 .contact-left{
	float: left;
	width: 33%;
}
#cs-2015 .center {
	margin-top: 60px;
}
